.slide-test{
  height: 27em;
  padding: 5%;
  display: flex;
  justify-content: center;
  align-items :center;
  background: linear-gradient(to right,#fdfae6,#efdec7);
  background-image: url("../../../../../assets/slider1.png"); 
  background-size: 100% 27em;
  background-repeat: 'no-repeat';
  .slider-subtitre{
    color:rgba(254,152,22,255);
    font-size:3em;
    height: 2em;
    .p1{
      margin: -10% 0% -10% 0%;
      font-weight: bold;
      }
  }

.slider-button{
  width: 75%;
  border-radius: 50px;
  background-color: orange;
  box-sizing: content-box;
  color:white;
  height:27px;
  font-size:12px;
  top: -3px;
}
}
.slide2-test{
  height: 27em;
  padding: 5%;
  display: flex;
  justify-content: center;
  align-items :center;
  background: linear-gradient(to right,#fdfae6,#efdec7);
  background-image: url("../../../../../assets/slider2.png"); 
  background-size: 100% 27em;
  background-repeat: 'no-repeat';
  .slider-subtitre{
    color:rgba(153,0,255,255);
    font-size:3em;
    height: 2em;
    .p1{
      margin: -10% 0% -10% 0%;
      font-weight: bold;
      }
  }

.slider-titre{
  color: black;
  font-size: 130%;
  font-weight:600;
}
.slider-button{
  width: 60%;
  border-radius: 50px;
  background-color: #9900ff;
  color:white;
  box-sizing: content-box;
  height:27px;
  font-size:12px;
  top: -3px;
}
.slider-text{
  color:grey;
}
}
@media (min-width: 1200px) {
  .slide-test{
    height: 40em;
    padding: 5%;
    display: flex;
    justify-content: center;
    align-items :center;
    background-size: 100% 40em;
    .slider-subtitre{
      color:rgba(254,152,22,255);
      font-size:300%;
      height: 2em;
      .p1{
        margin: -10% 0% -10% 0%;
        font-weight: bold;
        }
    }
    .slider-titre{
      color: black;
      font-size: 180%;
      font-weight:600;
    }
    .slider-button{
      width: 60%;
      border-radius: 50px;
      background-color: orange;
      color:white;
      height:35px;
      font-size:120%;
      top: -3px;
    }
    .slider-text{
      color:rgb(65, 65, 65);
      font-size: 120%;
      line-height: 100%;
    }
  }
  .slide2-test{
  height: 40em;
  padding: 5%;
  display: flex;
  justify-content: center;
  align-items :center;
  background-size: 100% 40em;
  .slider-subtitre{
    color:rgba(153,0,255,255);
    font-size:300%;
    height: 2em;
    .p1{
      margin: -10% 0% -10% 0%;
      font-weight: bold;
      }
  }
  .slider-titre{
    color: black;
    font-size: 180%;
    font-weight:600;
  }
  .slider-button{
    width: 50%;
    border-radius: 50px;
    background-color: #9900ff;
    color:white;
    height:35px;
    font-size:100%;
    top: -3px;
  }
  .slider-text{
    color:rgb(65, 65, 65);
    font-size: 120%;
    line-height: 100%;
  }
}
  
 }
.slider-container {
  //background-color: #fdf4e3;
  padding: 5%;
  display: flex;
  justify-content: center;
  align-items :center;
  background: linear-gradient(to right,#fdfae6,#efdec7);
  height: 22em;
  .shadow-box {
    width: 55%;
    height: 100%;
    border-radius: 100%;
    clip-path: ellipse(50% 35%);
     margin: auto;
   
}
.shadow-box-rectangle{
  width: 100%;
  height: 100%;
  border-radius: 100%;
  clip-path: ellipse(35% 50%);
   margin: 2em;
 
}

.ant-btn-primary {
  background-color: #164b70;
  width: 80%;
  height: 6%;
  padding: 0% 1%;
  border: none; 
  border-radius: 10px;
  font-size: 70%;
  font-weight: bold
}
.slider-subtitre{
  color:grey;
}

}
